
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>下载中心_<%=TD_home%></title>
<meta name="keywords" content="<%=Yifan_Download_key%>" />
<meta name="description" content="<%=Yifan_Download_des%>" />
</head>
<!--#include file="css_js.html" --><body>
<!--#include file="top.html" -->
<div class="banner">
		<div class="bed">
		  <object width="469" height="175" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,29,0" classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000">
            <param value="/skins/front/flash/preview1.swf" name="movie" />
            <param value="high" name="quality" />
            <param value="transparent" name="wmode" />
            <embed width="469" height="175" wmode="transparent" type="application/x-shockwave-flash" pluginspage="#" quality="high" src="/skins/front/flash/preview1.swf"> </embed>
	      </object>
		</div>
        <!-- banner begin -->
            <div class="indexBanner">
                  <p class="mask"></p>
                  <%=TD_Flash()%>
            </div>
        <!-- banner end -->
</div>
<div class="mian">
		
<div class="place">
	<div class="place_up">
		<a href="<%=TD_url%>"><%=TD_home%>首页</a><span><a href="/Download//?<%=rs("id")%>-1.html">下载中心</a></span></div>
	<div class="place_down">
		Download<span>下载中心</span>
	</div>
</div>

<div class="tab_vision_title2">
    <ul><%=TD_download_fl%>
	</ul>
</div>


        <div class="list">
    <%
rs.PageSize =""&TD_downclass&""
iCount=rs.RecordCount 
iPageSize=rs.PageSize
maxpage=rs.PageCount 
page=b
if Not IsNumeric(page) or page="" then
page=1
else
page=cint(page)
end if
if page<1 then
page=1
elseif  page>maxpage then
page=maxpage
end if
rs.AbsolutePage=Page
if page=maxpage then
x=iCount-(maxpage-1)*iPageSize
else
x=iPageSize
end if
For i=1 To x

%>
<div style="margin-bottom:10px;">
        <table width="100%" border="0" cellpadding="0" cellspacing="0" bgcolor="#F7F7F7">
          
          <tr>
            <td width="41%" height="30" bgcolor="#F7F7F7" class="td"><div align="left" ><a href="/ShowDownload/?<%=rs("id")%>-1.html" title="<%=rs("title")%>" style="font-weight:bold; color:#eb891b"><%=InterceptString(rs("title"),20)%></a></div></td>
            <td width="32%" bgcolor="#F7F7F7" class="td">大小：<%=rs("daxiao")%> <%if rs("danwei")=1 then
			response.write("KB")
			else
			response.write("MB")
			end if
			%></td>
            <td width="27%" bgcolor="#F7F7F7" class="td"><%=rs("data")%></td>
          </tr>
          <tr>
            <td height="30" colspan="3" bgcolor="#FFFFFF" class="td">&nbsp;&nbsp;&nbsp;&nbsp;<%=i5808(rs("body"),200)%></td>
          </tr>
          <tr>
            <td height="30" valign="middle" bgcolor="#F7F7F7" class="td">运行平台：<%=rs("yxpt")%></td>
            <td valign="middle" bgcolor="#F7F7F7" class="td">推荐等级：              
              <%if rs("tjdj")=1 then
			response.write("★☆☆☆☆")
			elseif rs("tjdj")=2 then
			response.write("★★☆☆☆")
			elseif rs("tjdj")=3 then
			response.write("★★★☆☆")
			elseif rs("tjdj")=4 then
			response.write("★★★★☆")
			else
			response.write("★★★★★")
			end if
			%></td>
            <td bgcolor="#F7F7F7" class="td"><div align="center">  <%if rs("qx")="1" then%><%if session("username")<>"" then%><a href="<%=rs("url")%>" target="_blank"><%else%><a href="#none" onclick="testMessageBox(event);"> <%end if%>
     
        <%else%><a href="<%=rs("url")%>" target="_blank"><%end if%><img src="../skins/images/download.gif" width="70" height="25" /></a>  </div></td>
          </tr>
        </table> 
  </div> 
 <%
rs.movenext
next
end if
%>
	        <div class="pageall">
            <%'以下显示分页
 call PageControl(iCount,maxpage,page,"border=0 align=center","<p align=center>")
rs.close
set rs=nothing
%> </div>         
        </div>
</div>

<!--#include file="foot.html" -->
</body>
</html>
